@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Lato:wght@300;400;700&display=swap");
body {
  margin: 0;
  font-family: "Lato", sans-serif;
  overflow-x: hidden;
}
.navbar,
.head {
  font-family: "Bebas Neue", cursive;
}
.bg-red {
  background-color: #eb2522;
}
.text-red {
  color: #eb2522;
}
p {
  font-size: 20px;
}
.text-brown {
  color: #800000;
}
.values {
  font-size: 20px;
}
.circle {
  width: 50px;
  height: 50px;
  border-radius: 100%;
  border-top-left-radius: 0;
  border: 2px solid #db0506;
  font-size: 16px;
  background: #f3f3f3;
}
.box:hover {
  background-color: #848383;

  border-radius: 6px;
}
.box .desc:hover {
  color: white;
}
nav.bg-secondary {
  background: #4a4a4a !important;
}
.navbar li a {
  color: white !important;
  font-size: 18px;
}
.navbar li a:hover {
  color: #f4f4f4e8 !important;
}
.overlay {
  background: url("../images/overlay.png");
  background-repeat: repeat;
  position: relative;
}
.banner {
  background: #353434;
  background-image: linear-gradient(to right, #000002, #6a6a6a);
}
.banner-inside {
  background: #353434;
  background: url(../images/header.jpg) no-repeat;
  background-size: cover;
}
.t-shadow {
  text-shadow: 0px 2px 4px rgba(255, 255, 255, 1);
}
.z-index-master {
  z-index: 1090;
}
.btn-red {
  background: #eb2522;
  color: white;
}
.navbar-dark .navbar-toggler {
  border-color: transparent;
}

input {
  border: none;
  border-bottom: 1px solid #ccc;
  width: 100%;
  margin: 0 0 10px 0;
  padding: 10px 15px;
}

input:focus {
  outline: none;
}
footer {
  background: #212121;
  padding: 30px 0 10px;
  margin-top: -1px;
}
